declare module '*.vue' {
  import { DefineComponent } from 'vue'
  const Component: DefineComponent<{}, {}, any>
  export default Component
}

// declare module 'ant-design-vue/es/locale/*' {
//   import { Locale } from 'ant-design-vue/types/locale-provider'
//   const locale: Locale & ReadonlyRecordable
//   export default locale as Locale & ReadonlyRecordable
// }

declare module 'virtual:*' {
  const result: any
  export default result
}

declare module 'lodash' {
  const content: any
  export = content
}
declare module '*.ts' {
  const content: any
  export = content
}

declare module 'hevue-img-preview' {
  const content: any
  export = content
}

declare module 'fabric-with-erasing' {
  const content: any
  export = content
}

declare module '@ant-design/icons-vue';
